CVE-2013-5319

2013-08-20T14:55:00
ID CVE-2013-5319
Type cve
Reporter cve@mitre.org
Modified 2013-08-21T14:05:00

Description

Cross-site scripting (XSS) vulnerability in secure/admin/user/views/deleteuserconfirm.jsp in the Admin Panel in Atlassian JIRA before 6.0.5 allows remote attackers to inject arbitrary web script or HTML via the name parameter to secure/admin/user/DeleteUser!default.jspa.